<!doctype html>
<html lang="ru"><head>
    <meta charset="UTF-8">
    	<title> web2 </title>
  </head>
<body>
	<br>
	<img src="1.png"><br>
	<img src="2.png"><br>
	<img src="3.png"><br>
	<img src="4.png"><br>
	<img src="5.png"><br>
	<img src="6.png"><br>
	<img src="7.png">
</body>
</html>